; v1.85 语言文件
; 汉化：余飞雨
; 1:43 2005-11-6
[timerestore]
1=Winamp 启动时自动开始播放
2=如果播放列表为空则显示 '打开文件' 对话框
3=Winamp 每次载入时都暂停播放
4=如果 Winamp 关闭时没有被停止则下次继续播放
5=启动时随机选择一个文件播放
6=(这将忽略下面的位置恢复选项)
7=恢复播放位置        (这将启用自动播放)
8=如果 Winamp 退出时暂停则恢复暂停状态
9=检查播放列表是否与退出时相同 (测试播放列表长度)
10=如果启用则启动程序时重新初始化随机模式
11=当 Windows 启动时载入 Winamp
12=使用语言:
13=关于
14=关闭 
15=一个很小但可配置的插件允许 Winamp 
16=启动时自动开始播放。
17=它还可以恢复播放时的位置等... 
18=作者
19=延迟直到所有插件都载入时才开始自动播放 
20=从播放列表开头播放 
21=(这将禁止位置恢复选项) 
22=载入时随机定义 Winamp 的播放列表 
23=载入时设定 Winamp 的类名          (默认为空) 